@charset "utf-8";

/* =======================================================================
	BASE STYLE
======================================================================= */
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{
	width:100%;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size:15px;
	line-height: 1.4;
	color: #000;
	background:#FFF;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
/* Clearfix */
.cf:after {
	content: "";
	clear: both;
	display: block;
}
/* WRAPPER */
#wrapper {width:100%;}
#wrapper .sp_none{display:none;}
#wrapper .mt10{margin-top:10px;}
#wrapper .mt20{margin-top:20px;}
#wrapper .mt30{margin-top:30px;}
#wrapper .mt40{margin-top:40px;}
#wrapper .mt50{margin-top:50px;}

/* =======================================================================
	HEADER
======================================================================= */
#wrapper header{
	width:100%;
	padding:0;
	margin:0;
}
header #header_area{
	width:100%;
	margin:0 auto;
}
#header_area #logo_area{
	text-align:center;
}
#logo_area h1{
	width:100%;
	vertical-align:top;
	display:block;
	margin:15px 0;
}
#logo_area h1 img{
	width:auto;
	height:45px;
}
#logo_area p{
	width:100%;
	font-size:70%;
	color:#555;
	line-height:1.5;
	display:block;
	margin-bottom:10px;
}

/* NAV
----------------------------------------------------------------------- */
#header_area #nav_area{
	display:none;
}

/* DRAWER */
button.drawer-toggle.drawer-hamburger {
    display: block;
}
/* DRAWER [MAIN] */
.drawer-main{
	background:#A37E39;
	padding:0;
}
.drawer-main .drawer-nav{}
.drawer-main ul.drawer-nav-list{
	border-top:#D1B888 1px solid;
	line-height:1.0;
}
ul.drawer-nav-list li{
	border-bottom:#D1B888 1px solid;
}
ul.drawer-nav-list li a{
	font-size:94%;
	color:#FFF;
}
ul.drawer-nav-list li a.dl_po1{
	color:#FFF;
	background:url(../images/common/drawer_po.png) no-repeat;
	background-size:7px 11px;
	background-position: 94% 50%;
	padding:20px 20px 20px 18px;
}
ul.drawer-nav-list li a.dl_po2{
	color:#FFF;
	background:url(../images/common/drawer_po.png) no-repeat;
	background-size:7px 11px;
	background-position: 8% 49%;
	padding:20px 20px 20px 33px;
}
ul.drawer-nav-list li.dl_head{
	font-size:87%;
	color:#FFF;
	background:#644D22;
	padding:12px 20px 12px 18px;
}

/* 送料無料バナー */
#wrapper #postage_free{
	width:100%;
	line-height:1.0;
	display:block;
	text-align:center;
	background:#361E48;
	padding:7px 0;
}
#postage_free img{
	max-width:75%;
	height:auto;
}

/* =======================================================================
	MAIN
======================================================================= */
#wrapper main{
	width:100%;
	padding:20px 0;
	margin:0;
}
main section{
	width:100%;
}
/* PAGE TOP */
#pagetop{
    position: fixed;
    right: 0;
	z-index:100;
}
#pagetop img{
	max-width:80%;
	height:auto;
}
#pagetop a{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* =======================================================================
	FOOTER
======================================================================= */
#wrapper footer{
	width:100%;
	padding:0;
	margin:0;
}
/* NEWS・Facebook
----------------------------------------------------------------------- */
footer #footer_news{
	width:100%;
	background:#F1F1F1;
	padding:20px 0;
	margin:0 auto;
}
#footer_news #fn_area{
	width:94%;
	margin:0 auto;
}
#fn_area #news_area{
	width:100%;
	border-top:#A37E39 3px solid;
	border-right:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	border-left:#CCC 1px solid;
	background:#FFF;
}
#news_area a{
	color:#111;
	text-decoration: underline;
}
#news_area a:hover{color:#999;}
#news_area h3{
	font-size:100%;
	line-height:1.0;
	color:#3D200D;
	border-bottom:#888 1px dashed;
	padding:13px 15px 10px 15px;
}
#news_area dl{
	padding:3px 0 15px 0;
	margin:0 15px;
}
#news_area dt{
	font-size:87%;
	list-style:none;
	line-height:1.5;
	margin-top:12px;
}
#news_area dd{
	font-size:87%;
	list-style:none;
	line-height:1.5;
}
#news_area dd a{text-decoration: none !important;}
#news_area p.news_more{
	font-size:87%;
	line-height:1.0;
	text-align:right;
	color:#3D200D;
	border-top:#888 1px dashed;
	padding:12px 15px;
}
p.news_more a{
	text-decoration: none !important;
}
#fn_area #fb_area{
	max-width: 100% !important;
	margin-top:15px;
}
div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
	max-width: 100% !important;
	mragin:0 auto;
}
div.fb_iframe_widget,
div.fb_iframe_widget iframe[style],
div.fb_iframe_widget span {
	width: 100% !important;
	mragin:0 auto;
}
#fn_area #book_area{
	max-width: 100% !important;
	background:#FFF;
	text-align:center;
	padding:15px 0;
	margin-top:15px;
}
#book_area img{
	width:45%;
	height:auto;
	border:#ddd 1px solid;
}

/* GUIDE
----------------------------------------------------------------------- */
footer #footer_guide{
	background:#FEFDF3;
	padding:1px 0 26px 0;
}
#footer_guide dl{
	width:90%;
	margin:0 auto;
}
#footer_guide dd{
	width:100%;
	font-size:94%;
}
#footer_guide dd:last-child{
	margin:0;
}
#footer_guide h3{
	font-size:107%;
	line-height:1.0;
	color:#3D1F0C;
	border-top:#3D210E 1px solid;
	background:url(../images/common/footer_po.png) left no-repeat;
	background-position:0 12px;
	padding:14px 0 0 23px;
	margin-top:20px;
}
#footer_guide h4{
	font-size:100%;
	line-height:1.0;
	color:#3D1F0C;
	text-decoration: underline;
	margin-top:20px;
}
#footer_guide p{
	font-size:94%;
	margin-top:15px;
}
#footer_guide b{
	font-size:94%;
	display:block;
	margin-top:15px;
}
#footer_guide ul{
	margin-top:15px;
}
#footer_guide li{
	margin:10px 0 0 20px;
}

/* LINK・COPYRIGHT
----------------------------------------------------------------------- */
footer #footer_link{
	width:100%;
	background:#A37E39;
}
#footer_link #fl_area{
	width:100%;
	line-height:1.0;
	margin:0 auto;
}
#fl_area #link_area{
	width:100%;
}
#link_area ul{}
#link_area li{
	width:100%;
	height:43px;
	line-height: 43px;
	font-size:87%;
	display:block;
	border-bottom:#D1B888 1px solid;
	background:url(../images/common/footer_po2.png) left top no-repeat;
	background-position : 10px 14px;
}
#link_area a{
	display:block;
	color:#FFF;
	padding-left:25px;
}
#fl_area #cr_area{
	width:100%;
	font-size:11px;
	line-height:1.6;
	color:#FFF;
	background:#473718;
	text-align:center;
	padding:4% 0;
}

/* =======================================================================
	INDEX
======================================================================= */
/* MAIN VISUAL */
#wrapper #mv{
	width:100%;
	text-align:center;
	background:url(../images/index/mv_bg.png) repeat;
	background-size:30%;
	padding:15px 0;
}
#mv .mv_slider{
	width:100%;
	margin:0 auto;
}
.mv_slider img{
	width:94%;
	height:auto;
	margin:0 auto;
}
footer #mv2{
	width:100%;
	text-align:center;
	padding:25px 0;
	margin-bottom:-5px;
}
#mv2 .mv_slider{
	width:94%;
	height:auto;
	margin:0 auto;
}

/* Dots */
.mv_slider .slick-slider{}
.slick-dots{
    display:none;
}
.slick-dots li{
    display:none;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
}


/* INDEX MAIN
----------------------------------------------------------------------- */

/* お知らせ */
.main_info{
	width:94%;
	font-size: 94%;
	display:block;
	background: #FCF5E4;
	padding:5px 20px 20px 20px;
	margin:-5px auto 45px auto;
}
.main_info br{
	display:none;
}
.main_info h3{
	font-size:114%;
	margin:20px 0;
}
.main_info span{
	display:block;
	margin-top:15px;
}


/* TOPINFO */
main .topinfo{
	width:94%;
	margin:0 auto 15px auto;
}
.topinfo .topinfo_head{
	font-size:100%;
	border:#D06095 1px solid;
	color:#FFF;
	text-align:center;
	background:#D06095;
	padding:10px;
}
.topinfo .topinfo_main{
	line-height:1.7;
	text-align:left;
	border:#D06095 1px solid;
	padding:0 15px;
}
.topinfo_main p{
	font-size:94%;
	margin:15px 0;
}
.topinfo_main p br{
	display:none;
}
.topinfo_main b{
	font-size:100%;
	display:block;
	margin:25px 0;
}

/* LINE＠ */
main .member_area{
	width:100%;
	margin:15px auto 0 auto;
}
.member_area br{
	display:none;
}
.member_area .line_area{
	width:94%;
	text-align:center;
	background:#FEFDF3;
	border:#00B900 5px solid;
	margin:0 auto;
}
.line_area h3{
	background:#00B900;
}
.line_area h3 img,
.line_area h4 img{
	max-width:100%;
	height:auto;
}
.line_area .line_bx{
	display:block;
	padding:15px 20px;
}
.line_bx h4{
	border-bottom:#333 1px dashed;
	padding-bottom:15px;
	margin-bottom:15px;
}
.line_bx .line_outline{
	font-size:80%;
	text-align:left;
	margin-bottom:15px;
}
.line_bx dd{
	display:block;
	vertical-align: middle;
}
.line_bx dd p{
	display:inline-block;
	margin:10px 5px 5px 5px;
}
.line_bx dd p img{
	max-width:110px;
	height:auto;
}
.line_bx dd.line_qr{
	display:none;
}

/* メルマガ登録 */
.member_area .mailm_area{
	width:94%;
	text-align:center;
	background:#FFF;
	border:#D06095 5px solid;
	margin:15px auto 0 auto;
}
.mailm_area h3{
	background:#D06095;
}
.mailm_area h3 img,
.mailm_area h4 img{
	max-width:100%;
	height:auto;
}
.mailm_area .mailm_bx{
	display:block;
	padding:15px 20px 20px 20px;
}
.mailm_bx .mailm_outline{
	font-size:87%;
	text-align:left;
	border-bottom:#333 1px dashed;
	padding-bottom:15px;
	margin:10px 0 15px 0;
}
.mailm_bx dl{
	font-size:94%;
	width:90%;
	margin:0 auto;
}
.mailm_bx dt{
	font-size:80%;
	text-align:left;
}
.mailm_bx dd{}
.mailm_bx input[type="text"]{
	width:100%;
	border:1px solid #BBB;
	padding:3px;
	margin:15px 0;
}
.mailm_bx input[type="submit"]{
	border:1px solid #BBB;
	background:#f1f1f1;
	padding:15px;
	margin:0 2%;
}

/* 商品バナー */
main .bs_bnr{
	width:94%;
	margin:-30px auto -10px auto;
}
.bs_bnr p{
	margin:20px 0;
}
.bs_bnr img{
	max-width:100%;
	height:auto;
}
main dl.cate_product_area{
	width:94%;
	margin:15px auto 0 auto;
}
dl.cate_product_area dd{
	width:100%;
	background:#FFFDF7;
	border: solid 1px #CCC;
	display:block;
	padding:5%;
	margin-top:15px;
}
dl.cate_product_area dd h3{
	text-align:center;
}
dl.cate_product_area dd h3 img{
	max-width:100%;
	height:auto;
}
dl.cate_product_area dd p.product_name{
	width:100%;
	font-size:94%;
	color:#FFF;
	line-height:1.0;
	display:block;
	background:#A37E39;
	padding:8px 10px;
	margin:15px 0 0 0;
}
dl.cate_product_area dd .product_price{
	font-size:100%;
	line-height:1.0;
	text-align:right;
	border-bottom:#888 1px dashed;
	padding-bottom:10px;
	margin:10px 0 0 0;
}
dl.cate_product_area dd h4.product_txt{
	font-size:87%;
	font-weight:normal;
	margin-top:10px;
}

/* =======================================================================
	LOWER
======================================================================= */
#wrapper main.lower{
	width:100%;
	border-top:#D9D3D0 1px solid;
	padding:0;
	margin:0;
}
main.lower h2{
	text-align:center;
	margin-top:10px;
}
main.lower h2 img{
	max-width:70%;
	height:auto;
}
main.lower h3.titbar{
	width:100%;
	font-size:114%;
	line-height:1.0;
	font-weight:normal;
	text-align:left;
	background:url(../images/lower/lower_h3bg.png) top left no-repeat;
	padding:25px 0 0 5px;
	margin:30px auto 20px auto;
}
main.lower ul{
	width:100%;
	font-size:94%;
	list-style:disc;
	padding:0;
	margin:20px auto;
}
main.lower ul li{
	padding:0;
	margin:10px 0 0 25px;
}
main.lower table.info{
	width:100%;
	font-size:94%;
	text-align:left;
	border-top:#C6BEB9 1px solid;
	border-right:#C6BEB9 1px solid;
	border-left:#C6BEB9 1px solid;
    border-collapse:collapse;
    border-spacing:1px;
	margin:20px auto 0 auto;
}
table.info th{
	width:100%;
	display:block;
	font-weight:normal;
	border-bottom:#C6BEB9 1px solid;
	background:#FDFBF4;
	padding:10px 12px;
}
table.info td{
	width:100%;
	display:block;
	border-bottom:#C6BEB9 1px solid;
	padding:15px 12px;
}
table.info td b{
	font-size:114%;
	font-weight:normal;
	display:block;
	margin-bottom:10px;
}

/* 商品バナー */
.product_bnr_area2{
	width:94%;
	text-align:center;
	margin:30px auto 0 auto;
}
.product_bnr_area2 h3{
	font-size:114%;
	line-height:1.0;
	color:#FFF;
	background:#11285A;
	text-align:center;
	font-weight:normal;
	padding:10px 0;
}
.product_bnr_area2 dl{
	margin-top:15px;
}
.product_bnr_area2 dd{
	width:47%;
	border:0;
	background:none;
	display:inline-block;
	padding:0;
	margin:1.5% 1%;
}
.product_bnr_area2 dd p{
	padding:0;
	margin:0;
}
.product_bnr_area2 dd img{
	max-width:100%;
	height:auto;
}

/* =======================================================================
	LOWER - PRODUCT
======================================================================= */
main.lower .product_area{
	width:100%;
	margin:0;
}

/* はじめての方へ（ブランドストーリー）
----------------------------------------------------------------------- */
.product_area h2.beginner_title{
	width:100%;
	height:110px;
	line-height:110px;
	background:url(../images/lower/beginner_titlebg.png) bottom repeat-x;
	margin:0;
}
h2.beginner_title img{
	width:auto;
	max-height:50%;
}
.product_area h3.beginner_head{
	font-size:114%;
	line-height:1.4;
	color:#39271E;
	font-weight:normal;
	display:block;
	background:url(../images/lower/beginner_po.png) no-repeat;
	padding:25px 0 0 10px;
	margin:0;
}
.product_area p{
	font-size:94%;
	margin:20px 0 30px 0;
}
.product_area .beginner_bx1,
.product_area .beginner_bx2,
.product_area .beginner_bx3,
.product_area .beginner_bx4{
	width:94%;
	color:#39271E;
	line-height:1.6;
	margin:30px auto 0 auto;
}
.beginner_bx1 img{
	max-width:70%;
	height:auto;
	margin:0 0 5px 0;
}
.beginner_bx3 img,
.beginner_bx4 img{
	max-width:60%;
	height:auto;
	margin:0 0 10px 0;
}
.beginner_bx1 .bb1_left{
	text-align:center;
	display:block;
}
.beginner_bx1 .bb1_right{
	display:block;
}
.beginner_bx3 .bb3_left{
	display: table-row-group;
}
.bb3_left b{color:#D8588B;}
.beginner_bx3 .bb3_right{
	text-align:center;
	display: table-header-group;
}
.beginner_bx4 .bb4_left{
	width:100%;
	display:block;
	text-align:center;
}
.beginner_bx4 .bb4_right{
	width:100%;
	display:block;
}
.product_area .beginner_bx_foot{
	width:94%;
	text-align:right;
	margin:50px auto;
}

/* HASモイストセラム
----------------------------------------------------------------------- */
.product_area h2.product_head{
	width:100%;
	background:url(../images/products/product_headbg.png) bottom repeat-x;
	padding:20px 0 25px 0;
	margin:0;
}
h2.product_head img{
	max-width:90% !important;
	height:auto !important;
}
.product_area h3.product_title{
	text-align:center;
	background:url(../images/products/product_titlebg.png) #F8FDFE center repeat-x;
	padding:20px 0 0 0;
}
h3.product_title span img{
	max-width:45% !important;
	height:auto !important;
	display:inline-block;
}
h3.product_title img{
	max-width:85% !important;
	height:auto !important;
	display:inline-block;
}
.product_area .moistserum_bx1{
	width:94%;
	margin:-10px auto 0 auto;
}
.moistserum_bx1 img{
	max-width:100%;
	height:auto;
}
.product_area .moistserum_bx2{
	width:100%;
	text-align:center;
	background:#FBF1DD;
	padding:3% 0;
	margin:0 auto;
}
.moistserum_bx2 p{
	margin:10px;
	padding:0;
}
.moistserum_bx2 img{
	max-width:94%;
	height:auto;
}
.product_area .moistserum_detail{
	width:90%;
	margin:20px auto;
}
.moistserum_detail br{
	display:none;
}
.moistserum_detail p{
	margin:15px 0;
}
.moistserum_detail img{
	max-width:100%;
	height:auto;
}
.moistserum_detail .moistserum_bx3{}
.moistserum_detail .moistserum_bx4{}
.moistserum_detail .moistserum_bx5{}
.moistserum_detail .moistserum_bx6{}

.moistserum_bx3 .mb3_left{width:100%; text-align:center;}
.moistserum_bx3 .mb3_right{width:100%; margin-top:25px;}
.moistserum_bx4 .mb4_left{width:100%;display: table-row-group;}
.moistserum_bx4 .mb4_right{width:100%; text-align:center;display: table-header-group;}
.moistserum_bx5 .mb5_left{width:100%; text-align:center;}
.moistserum_bx5 .mb5_right{width:100%; margin-top:25px;}
.moistserum_bx6 .mb6_left{width:100%;display: table-row-group;}
.moistserum_bx6 .mb6_right{width:100%; text-align:center;display: table-header-group;}

/* 成分表 */
.product_area table.component{
	width:94%;
	margin:0 auto;
}
table.component th{
	width:100%;
	display:block;
	font-size:94%;
	font-weight:normal;
	border-top:#C6BEB9 1px solid;
	border-right:#C6BEB9 1px solid;
	border-left:#C6BEB9 1px solid;
	background:#f1f1f1;
	padding:10px 0;
}
table.component td{
	width:100%;
	font-size:80%;
	display:block;
	line-height:1.4;
	border:#C6BEB9 1px solid;
	padding:20px;
}

/* 価格エリア */
.product_area .price_area{
	width:100%;
	border-top:#DADCE1 1px solid;
	border-bottom:#DADCE1 1px solid;
	background:#F3F5FA;
	padding:25px 0;
	margin:25px auto;
}
/* 価格 モイストセラム */
.price_area  p.pricebx_head_moistserum{
	width:94%;
	height:50px;
	font-family:Book Antiqua;
	font-size:127%;
	line-height:50px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) right top no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_moistserum{
	width:94%;
	background:#FFF;
	text-align:center;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	padding:20px 15px;
	margin:0 auto;
}
.pricebx_moistserum p.pm_pic1{margin:0 0 0 0;}
.pricebx_moistserum p.pm_pic2{margin:15px 0 0 0;}
.pricebx_moistserum p.pm_pic3{margin:15px 0 0 0;}

p.pm_pic1 img{
	max-width:80%;
	height:auto;
}
p.pm_pic2 img,
p.pm_pic3 img{
	max-width:100%;
	height:auto;
}
/* 価格 ローション＆セラムセット */
.price_area  p.pricebx_head_set{
	width:94%;
	height:50px;
	font-size:127%;
	line-height:50px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_set_head.png) right top no-repeat;
	padding:0;
	margin:25px auto 0 auto;
}
.price_area .pricebx_set{
	width:94%;
	background:#FFF;
	text-align:center;
	border-right:#12275A 3px solid;
	border-bottom:#12275A 3px solid;
	border-left:#12275A 3px solid;
	padding:5px 20px 20px 20px;
	margin:0 auto;
}
.price_area ul.pricebx_note{
	width:94%;
	margin:25px auto 0 auto;
}
.pricebx_set p.ps_pic1{text-align:left;margin:0 0 0 -25px;}
.pricebx_set p.ps_pic2{margin:15px 0 0 0;}
.pricebx_set p.ps_pic3{margin:10px 0 0 0;}
.pricebx_set p.ps_pic4{margin:20px 0 0 0;}
.pricebx_set p.ps_pic5{margin:15px 0 0 0;}
.pricebx_set p.ps_pic6{margin:20px 0 0 0;}

p.ps_pic1 img{max-width:100%;height:auto;}
p.ps_pic2 img{max-width:75%;height:auto;}
p.ps_pic3 img,
p.ps_pic4 img,
p.ps_pic5 img,
p.ps_pic6 img{max-width:100%;height:auto;}

/* HASモイストローション
----------------------------------------------------------------------- */
.product_area .moistlotion_bx1{
	width:94%;
	margin:0 auto;
}
.moistlotion_bx1 img{
	max-width:100%;
	height:auto;
}
.product_area .moistlotion_bx2{
	width:94%;
	margin:0 auto 25px auto;
}
.moistlotion_bx2 img{
	max-width:100%;
	height:auto;
}
/* 価格 モイストローション */
.price_area  p.pricebx_head_lotion{
	width:94%;
	height:50px;
	font-family:Book Antiqua;
	font-size:127%;
	line-height:50px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) right top no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_lotion{
	width:94%;
	background:#FFF;
	text-align:center;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	padding:20px 15px;
	margin:0 auto;
}
.pricebx_lotion p.pl_pic1{margin:0 0 0 0;}
.pricebx_lotion p.pl_pic2{margin:15px 0 0 0;}
.pricebx_lotion p.pl_pic3{margin:15px 0 0 0;}
p.pl_pic1 img{
	max-width:80%;
	height:auto;
}
p.pl_pic2 img,
p.pl_pic3 img{
	max-width:100%;
	height:auto;
}

/* HASストレッチｉシート
----------------------------------------------------------------------- */
.product_area .stretchisheet_bx1{
	width:94%;
	margin:0 auto;
}
.stretchisheet_bx1 img{
	max-width:100%;
	height:auto;
}
.product_area .stretchisheet_bx2{
	width:100%;
	margin:30px auto;
}
.stretchisheet_bx2 img{
	max-width:100%;
	height:auto;
}

/* 使用方法 */
.product_area .stretchisheet_howtobx{
	width:100%;
	background:#FFF;
	border-top:#CCC 4px solid;
	border-bottom:#CCC 4px solid;
	padding:4%;
	margin:0 auto;
}
.stretchisheet_howtobx .sh_bx_head{
	float:left;
	width:100%;
	display:block;
	text-align:center;
	margin:0;
}
.sh_bx_head p{margin:15px 0 25px 0;}
.sh_bx_head img{
	max-width:40%;
	height:auto;
}

.stretchisheet_howtobx .sh_bx_left{
	float:left;
	width:18%;
	margin:0 5% 0 0;
}
.sh_bx_left p{margin:0 0 25px 0;}
.sh_bx_left img{
	max-width:100%;
	height:auto;
}
.stretchisheet_howtobx .sh_bx_right{
	float:left;
	width:77%;
	font-size:94%;
	margin:0;
}
.sh_bx_right p{margin:0 0 20px 0;}

/* 価格 ストレッチｉシート */
.price_area  p.pricebx_head_stretchisheet{
	width:94%;
	height:50px;
	font-family:Book Antiqua;
	font-size:127%;
	line-height:50px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) right top no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_stretchisheet{
	width:94%;
	background:#FFF;
	text-align:center;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	padding:20px 15px;
	margin:0 auto;
}
.pricebx_stretchisheet p.ps_pic1{text-align:left;margin:0 0 0 0;}
.pricebx_stretchisheet p.ps_pic2{margin:-10px 0 0 0;}
.pricebx_stretchisheet p.ps_pic3{margin:5px 0 0 0;}
.pricebx_stretchisheet p.ps_pic4{margin:15px 0 0 0;}
p.ps_pic1 img{
	max-width:30%;
	height:auto;
}
p.ps_pic2 img{
	max-width:75%;
	height:auto;
}

/* =======================================================================
	LOWER OTHER
======================================================================= */
main.lower .other_area{
	width:94%;
	padding:20px 0;
	margin:0 auto;
}
.other_area p{
	font-size:94%;
}

/* プライバシー
----------------------------------------------------------------------- */
.other_area h4.privacy_head{
	font-size:94%;
	border-bottom:#888 1px dashed;
	padding-bottom:10px;
	margin:20px 0 15px 0;
}

/* お問い合わせ
----------------------------------------------------------------------- */
.other_area p.contact_head{
	line-height:1.5;
	margin-top:30px;
}
p.contact_head br{display:none;}
main.lower table.contact_form{
	width:100%;
	font-size:94%;
	text-align:left;
	border-top:#CCC 1px solid;
	border-right:#CCC 1px solid;
	border-left:#CCC 1px solid;
    border-collapse:collapse;
    border-spacing:1px;
	margin:25px auto 0 auto;
}
table.contact_form th{
	width:100%;
	display:block;
	font-weight:normal;
	border-bottom:#CCC 1px solid;
	background:#F8F8F8;
	padding:10px 12px;
}
table.contact_form td{
	width:100%;
	display:block;
	border-bottom:#CCC 1px solid;
	padding:15px 12px;
}
table.contact_form .req{
	font-size:74%;
	line-height:1.0;
	letter-spacing: 1px;
	color:#FFF;
	background:#E4619C;
	display:inline-block;
	padding:4px 4px 3px 4px;
	margin-left:15px;
}
table.contact_form span.contact_notes{
	font-size:80%;
}
main.lower ul.btnarea{
	list-style:none;
	display:block;
	margin-top:25px;
}
ul.btnarea li{
	width:100%;
	margin:15px 0 0 0 !important;
}
ul.btnarea li .contact_btn{
	width:80%;
    line-height:1.0;
    cursor: pointer;
    color:#fff;
   	font-size:114%;
	background:#543930;
   	border:0;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:20px 0 18px 0;
    margin:0 auto;
}

/* フォーム */
table.contact_form input,
table.contact_form select{
	vertical-align:middle;
	padding:2px 4px;
	margin:5px 5px 5px 0;
}
table.contact_form input[type="checkbox"],
table.contact_form input[type="radio"]{
	width:5%;
	border:1px solid #BBB;
	margin:-3px 5px 0 0;
}
table.contact_form input[type="text"],
table.contact_form input[type="number"]{
	border:1px solid #BBB;
}
table.contact_form input[type=number]::-webkit-inner-spin-button,
table.contact_form input[type=number]::-webkit-outer-spin-button{
  -webkit-appearance: none;
  margin: 0;
}
table.contact_form select {
	border:1px solid #BBB;
	margin-right:5px;
}
table.contact_form textarea{
	width:100%;
	height:120px;
	border:1px solid #BBB;
	margin-top:5px;
}
table.contact_form input[type="submit"],
table.contact_form input[type="button"]{
  -webkit-appearance: none;
}

/* お客様の声
----------------------------------------------------------------------- */

/* PAGER */
.pager{
	font-size:100%;
	font-weight:bold;
	text-align:center;
	margin-top:50px;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(1,57,107,1);
	border:solid 1px rgba(1,57,107,1);
	color:rgba(255,255,255,1);
}
.pager a{color:#333;text-decoration: underline;}
.pager ul{}
.pager ul li{
	font-size:114%;
	list-style:none;
	display:inline-block;
	margin:7px !important;
}

/* 一覧ページ */
.voice_area{margin-top:40px;}
.voice_area .voice_bx{
	border:1px solid #D35692;
	margin-top:20px;
}
.voice_bx h3{
	width:100%;
	font-size:100%;
	line-height:1.4;
	color:#FFF;
	background:url(../images/lower/voice_h3bg.png) #D35692 center repeat;
	padding:12px 15px;
}
.voice_bx h3 a{
	color:#FFF !important;
}
.voice_bx .vb_main{
	padding:15px;
}
.vb_main img{
	float:left;
	max-width:33%;
	height:auto;
	margin:0 20px 15px 0;
}
.vb_main .vbm_head{
	font-size:100%;
	color:#333;
	font-weight:bold;
}
.vbm_head a{
	width:100%;
	font-size:87%;
	color:#D96FA2;
	display:block;
	margin-bottom:5px;
	padding:3px 8px;
}
.vb_main .vbm_main{
	font-size:94%;
	margin-top:13px;
}
.vb_main .vbm_btn{
	display:none;
}

/* 詳細ページ */
.voice_single{
	margin:40px 0;
	padding-top:35px;
	position:relative;
}
.voice_single ul.topicpath{
	display:none;
}
.voice_single h3{
	width:100%;
	font-size:114%;
	color:#D35692;
	border-top:4px solid #D35692;
	border-bottom:1px solid #D35692;
	padding:15px 10px;
}
.vs_bx{
	margin-top:25px;
}
.vs_bx .vs_bx_left{
	font-size:100%;
	text-align:center;
	font-weight:bold;
}
.vs_bx_left img{
	max-width:45%;
	height:auto;
}
.vs_bx .vs_bx_left p{
	display:block;
	margin-bottom:15px;
}
.vs_bx .vs_bx_right{}

/* カテゴリー */
.vs_bx_right .vc_category{
	text-align:center;
	position:absolute;
	top:0;
}
.vs_bx_right .vc_category a{
	font-size:80%;
	color:#FFF;
	background:#D96FA2;
	padding:5px 8px;
}
/* 本文 */
.vs_bx_right .vc_main{
	width:94%;
	font-size:100%;
	line-height:1.6;
	margin:25px auto 0 auto;
}

/* 404 ページが見つかりません */
.err404{
	width:100%;
	font-size:100%;
	text-align:center;
	margin:0 auto 80px auto;
}
.err404 img{
	max-width:85%;
	height:auto;
	margin-bottom:30px;
}
.err404 a{color:#333;text-decoration: underline;}

/* HAS モイストセラム（モバイル時もテキスト右に画像） */
.moistserum_bx7 .mb7_right p img.mb7_g03,
.moistserum_bx7 .mb7_left p img.mb7_g07{
	float:right;
	margin:0 0 0 12px;
}

/* スマホのみ：ナイアシンアミド画像を 85% に縮小 */
img.w85-sm {
	width:85% !important;
	height:auto;
}

.mb-50-sm {
	margin-bottom: 50px !important;
}
.mb-60-sm {
	margin-bottom: 60px !important;
}
.mb-70-sm {
	margin-bottom: 70px !important;
}
.mb-80-sm {
	margin-bottom: 80px !important;
}
.mb-90-sm {
	margin-bottom: 90px !important;
}
.mb-100-sm {
	margin-bottom: 100px !important;
}